* { 
    margin:0; 
    padding:0;
}
.wrapper { 
    min-height:100%;
}
* html .wrapper { 
    height:100%;
}



@font-face {font-family:"RobotoBold"; src:url(../fonts/RobotoBold.ttf)}
@font-face {font-family:"RobotoRegular"; src:url(../fonts/RobotoRegular.ttf)}

body {
    font-family:"RobotoRegular", arial; color:#2f323b; font-size:12px;
    background:#ffffff; ;
}

a {font-family:"RobotoRegular", arial; color:#2f323b; text-decoration: none;}
a:visited {font-family:"RobotoRegular", arial; color:#2f323b; text-decoration: none;}
a:hover {color: #7faa2f; text-decoration: none;}
a:active{color: #9cc44d;}
a img { border:0px;}

.fb-social {
    background: url(../images/icons/facebook.png) no-repeat 70% 40%;
    -webkit-background-size: 50%;
    background-size: 50%;
    width: 26px;
    height: 26px;
    float: left;
    margin: 0 3px 0 0;
}

.fb-social:hover {
    background: url('../images/icons/facebookhover.png') no-repeat 70% 40%;
    -webkit-background-size: 50%;
    background-size:50%;
    width: 26px;
    height: 26px;
}

.vk-social {
    background: url(../images/icons/vk.png) no-repeat 50% 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    width: 26px;
    height: 26px;
    float: left;
    margin: 0 3px 0 0;
}

.vk-social:hover {
    background: url('../images/icons/vkhover.png') no-repeat  50% 50%;
    -webkit-background-size: 100%;
    background-size:100%;
    width: 26px;
    height: 26px;
}

.insta-social {
    background: url(../images/icons/insta.png) no-repeat 30% 110%;
    -webkit-background-size: 90%;
    background-size: 90%;
    width: 27px;
    height: 26px;
    float: left;
    margin: 0 3px 0 0;
}

.insta-social:hover {
    background: url('../images/icons/instahover.png') no-repeat 30% 110%;
    -webkit-background-size: 90%;
    background-size:90%;
    width: 27px;
    height: 26px;
}

.ok-social {
    background: url(../images/icons/ok.png) no-repeat 40% 40%;
    -webkit-background-size: 60%;
    background-size: 60%;
    width: 28px;
    height: 28px;
    float: left;
    margin: 0 3px 0 0;
}

.ok-social:hover {
    background: url('../images/icons/okhover.png') no-repeat 40% 40%;
    -webkit-background-size: 60%;
    background-size:60%;
    width: 28px;
    height: 28px;
}


.you-social {
    background: url(../images/icons/youtube.png) no-repeat 50% 60%;
    -webkit-background-size: 80%;
    background-size: 80%;
    width: 34px;
    height: 28px;
    float: left;
    margin: 0 3px 0 0;
}

.you-social:hover {
    background: url('../images/icons/youtubehover.png') no-repeat 50% 60%;
    -webkit-background-size: 80%;
    background-size:80%;
    width: 34px;
    height: 28px;
}

.telegramm-social {
    background: url(../images/icons/telegramm.png) no-repeat 5% 50%;
    -webkit-background-size: 90%;
    background-size: 90%;
    width: 28px;
    height: 28px;
    float: left;
    margin: 0 3px 0 0;
}

.telegramm-social:hover {
    background: url('../images/icons/telegrammhover.png') no-repeat 5% 50%;
    -webkit-background-size: 90%;
    background-size:90%;
    width: 28px;
    height: 28px;
}

.viber-social {
    background: url(../images/icons/viber.png) no-repeat 45% 110%;
    -webkit-background-size: 90%;
    background-size: 90%;
    width: 27px;
    height: 26px;
    float: left;
    margin: 0 3px 0 0;
}

.viber-social:hover {
    background: url('../images/icons/viberhover.png') no-repeat 45% 110%;
    -webkit-background-size: 90%;
    background-size:90%;
    width: 27px;
    height: 26px;
}
.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: url(templates/img/icon_top.png) no-repeat;
}
.title_ {
    background: #e3e6e9;
    margin-bottom: 20px;
    padding: 10px 20px;
    width: 100%;
}


@media screen and (min-width: 1200px){

    #mobile_menu, .hidde-my {
        display: none;
    }

    html,body { height:100%; min-width: 80%;}
    #myhead {
        width: 100%;
        height: 55px;
        line-height: 45px;
        font-size: 13px;
        background: #e3e6e9;
        overflow: hidden;
        
    }

    #footer {
        background: #e3e6e9;
        overflow: hidden;
        width: 100%;
    }

    .left-flex {
        float: left;
        display: flex;
        padding-top: 5px;
    }
    .left-flex-r10 {
        float: left;
        display: flex;
        margin-right: 10px;
    }
    .img-fluid {
        width: 100%;
    }

    .container-fluid {
        max-width: 1600px;
    }

    #menu {
        width: 100%;
        display: flex;
        margin: 20px 0;
    }

    .menu {
        max-width: 90%;
        display: flex;
        margin: auto;
    }

    .menu-nav li {
        list-style: none;
        float: left;
        margin-left: 11px;
        margin-right: 11px;
    }

    .logo {
        float: left;
    }

    .menu-nav {
        float: left;
        font-size: 1rem;
        font-weight: bold;
        line-height: 4rem;
    }


}

@media screen and (max-width: 1199.99px) and (min-width: 992px){

    #mobile_menu, .hidde-my {
        display: none;
    }


    html,body { height:100%; min-width: 80%;}
    #myhead {
        width: 100%;
        height: 55px;
        line-height: 45px;
        font-size: 13px;
        background: #e3e6e9;
        overflow: hidden;
        
    }
    .left-flex {
        float: left;
        display: flex;
        padding-top: 5px;
    }
    .left-flex-r10 {
        float: left;
        display: flex;
        margin-right: 10px;
    }
    .img-fluid {
        width: 100%;
    }

    .container-fluid {
        max-width: 1600px;
    }

    #menu {
        width: 100%;
        display: flex;
        margin: 20px 0;
    }

    .menu {
        max-width: 90%;
        display: flex;
        margin: auto;
    }

    .menu-nav li {
        list-style: none;
        float: left;
        margin-left: 11px;
        margin-right: 11px;
    }

    .logo {
        float: left;
    }

    .menu-nav {
        float: left;
        font-size: 1rem;
        font-weight: bold;
        line-height: 4rem;
    }
}


@media screen and (max-width: 991.99px) and (min-width: 768px){

    html,body { 
        height:100%; 
        width: 100%;
    }
    #myhead, #menu, .banner, .search, .right-col-block, .hidde-my {
        display: none;
    }
    /* Меню */
    .menu-wrap {
        background-color: #ebebeb;
        position: fixed;
        top: 0;
        height: 100%;
        width: 280px;
        margin-left: -280px;
        font-size: 1em;
        font-weight: 700;
        overflow: auto;
        transition: .25s;
        z-index: 10;
    }
    .menu-show {
        margin-left: 0;
        box-shadow: 4px 2px 15px 1px #B9ADAD;
    }
    .menu-sidebar {
        margin: 75px 0 80px 10px;
        position: relative;
        top: 70px;
    }
    .menu-sidebar li {
        list-style: none;
        padding: 18px 22px 0;
    }
    .menu-sidebar li > a {
        color: #555;
        font-size: 1.18em;
        position: relative;
    }
    .menu-sidebar li > a::after {
        content: "";
        display: block;
        height: 0.15em;
        position: absolute;
        top: 100%;
        width: 100%;
        left: 50%;
        transform: translate(-50%);
        background-image: linear-gradient(to right, transparent 50.3%, #FFFA3B 50.3%);
        transition: background-position .2s .1s ease-out;
        background-size: 200% auto;
    }
    .menu-sidebar li > a:hover::after {
        background-position: -100% 0;
    }
    .menu-sidebar .menu-item-has-children {
        position: relative;
    }
    .menu-sidebar .menu-item-has-children .sub-menu {
        display: none;
    }
    .sidebar-menu-arrow::after {
        content: "\f107";
        font-family: 'FontAwesome';
        padding: 10px;
        color: #FFFA3B;
        position: relative;
    }
    .sidebar-menu-arrow:hover::after {
        cursor: pointer;
        color: #fff;
    }
    .sidebar-menu-arrow:active::after {
        top: 2px;
    }


    /*Hamburger Button*/
    .toggle-button {
        position: absolute;
        width: 44px;
        height: 40px;
        top: 1.5rem;
        left: 1.5rem;
        padding: 4px;
        transition: .25s;
        z-index: 15;
    }
    .toggle-button:hover {
        cursor: pointer;
    }
    .toggle-button .menu-bar {
        position: absolute;
        border-radius: 2px;
        width: 80%;
        transition: .5s;
    }
    .toggle-button .menu-bar-top {
        border: 4px solid #555;
        border-bottom: none;
        top: 0;
    }
    .toggle-button .menu-bar-middle {
        height: 4px;
        background-color: #555;
        margin-top: 7px;
        margin-bottom: 7px;
        top: 4px;
    }
    .toggle-button .menu-bar-bottom {
        border: 4px solid #555;
        border-top: none;
        top: 22px;
    }
    .button-open {
        left: 25px;
    }
    .button-open .menu-bar-top {
        border-color: #555;
        transform: rotate(45deg) translate(8px, 8px);
        transition: .5s;
    }
    .button-open .menu-bar-middle {
        background-color: #555;
        transform: translate(230px);
        transition: .1s ease-in;
        opacity: 0;
    }
    .button-open .menu-bar-bottom {
        border-color: #555;
        transform: rotate(-45deg) translate(7px, -7px);
        transition: .5s;
    }
    .tog-line {
        text-align: center;
        width: 100%;
        display: flex;
        margin-bottom: 10px;
    }
    .logot {
        text-align: center;
        width: 100%;
    }
    .img-fluid {
        width: 100%;
    }
}

@media only screen and (max-width : 767.99px) and (min-width: 576px) {

    html {
        height:100%; 
        width: 100%;
    }
    #myhead, #menu, .banner, .search, .right-col-block, .viss-my {
        display: none;
    }
    .menu-wrap {
        background-color: #ebebeb;
        position: fixed;
        top: 0;
        height: 100%;
        width: 280px;
        margin-left: -280px;
        font-size: 1em;
        font-weight: 700;
        overflow: auto;
        transition: .25s;
        z-index: 10;
    }
    .menu-show {
        margin-left: 0;
        box-shadow: 4px 2px 15px 1px #B9ADAD;
    }
    .menu-sidebar {
        margin: 75px 0 80px 10px;
        position: relative;
        top: 70px;
    }
    .menu-sidebar li {
        padding: 18px 22px 0;
    }
    .menu-sidebar li > a {
        color: #555;
        font-size: 1.18em;
        position: relative;
    }
    .menu-sidebar li > a::after {
        content: "";
        display: block;
        height: 0.15em;
        position: absolute;
        top: 100%;
        width: 100%;
        left: 50%;
        transform: translate(-50%);
        background-image: linear-gradient(to right, transparent 50.3%, #FFFA3B 50.3%);
        transition: background-position .2s .1s ease-out;
        background-size: 200% auto;
    }
    .menu-sidebar li > a:hover::after {
        background-position: -100% 0;
    }
    .menu-sidebar .menu-item-has-children {
        position: relative;
    }
    .menu-sidebar .menu-item-has-children .sub-menu {
        display: none;
    }
    .sidebar-menu-arrow::after {
        content: "\f107";
        font-family: 'FontAwesome';
        padding: 10px;
        color: #FFFA3B;
        position: relative;
    }
    .sidebar-menu-arrow:hover::after {
        cursor: pointer;
        color: #fff;
    }
    .sidebar-menu-arrow:active::after {
        top: 2px;
    }


    /*Hamburger Button*/
    .toggle-button {
        position: absolute;
        width: 44px;
        height: 40px;
        top: 1.5rem;
        left: 1.5rem;
        padding: 4px;
        transition: .25s;
        z-index: 15;
    }
    .toggle-button:hover {
        cursor: pointer;
    }
    .toggle-button .menu-bar {
        position: absolute;
        border-radius: 2px;
        width: 80%;
        transition: .5s;
    }
    .toggle-button .menu-bar-top {
        border: 4px solid #555;
        border-bottom: none;
        top: 0;
    }
    .toggle-button .menu-bar-middle {
        height: 4px;
        background-color: #555;
        margin-top: 7px;
        margin-bottom: 7px;
        top: 4px;
    }
    .toggle-button .menu-bar-bottom {
        border: 4px solid #555;
        border-top: none;
        top: 22px;
    }
    .button-open {
        left: 25px;
    }
    .button-open .menu-bar-top {
        border-color: #555;
        transform: rotate(45deg) translate(8px, 8px);
        transition: .5s;
    }
    .button-open .menu-bar-middle {
        background-color: #555;
        transform: translate(230px);
        transition: .1s ease-in;
        opacity: 0;
    }
    .button-open .menu-bar-bottom {
        border-color: #555;
        transform: rotate(-45deg) translate(7px, -7px);
        transition: .5s;
    }
    .tog-line {
        text-align: center;
        width: 100%;
        display: flex;
        margin-bottom: 10px;
    }
    .logot {
        text-align: center;
        width: 100%;
    }
    .img-fluid {
        width: 100%;
    }
}
@media only screen and (max-width : 575.99px) {
    html {
        height:100%;
        width: 100%;
    }
    #myhead, #menu, .banner, .search, .right-col-block, .viss-my {
        display: none;
    }
    .menu-wrap {
        background-color: #ebebeb;
        position: fixed;
        top: 0;
        height: 100%;
        width: 280px;
        margin-left: -280px;
        font-size: 1em;
        font-weight: 700;
        overflow: auto;
        transition: .25s;
        z-index: 10;
    }
    .menu-show {
        margin-left: 0;
        box-shadow: 4px 2px 15px 1px #B9ADAD;
    }
    .menu-sidebar {
        margin: 75px 0 80px 10px;
        position: relative;
        top: 70px;
    }
    .menu-sidebar li {
        padding: 18px 22px 0;
    }
    .menu-sidebar li > a {
        color: #555;
        font-size: 1.18em;
        position: relative;
    }
    .menu-sidebar li > a::after {
        content: "";
        display: block;
        height: 0.15em;
        position: absolute;
        top: 100%;
        width: 100%;
        left: 50%;
        transform: translate(-50%);
        background-image: linear-gradient(to right, transparent 50.3%, #FFFA3B 50.3%);
        transition: background-position .2s .1s ease-out;
        background-size: 200% auto;
    }
    .menu-sidebar li > a:hover::after {
        background-position: -100% 0;
    }
    .menu-sidebar .menu-item-has-children {
        position: relative;
    }
    .menu-sidebar .menu-item-has-children .sub-menu {
        display: none;
    }
    .sidebar-menu-arrow::after {
        content: "\f107";
        font-family: 'FontAwesome';
        padding: 10px;
        color: #FFFA3B;
        position: relative;
    }
    .sidebar-menu-arrow:hover::after {
        cursor: pointer;
        color: #fff;
    }
    .sidebar-menu-arrow:active::after {
        top: 2px;
    }


    /*Hamburger Button*/
    .toggle-button {
        position: absolute;
        width: 44px;
        height: 40px;
        top: 1.5rem;
        left: 1.5rem;
        padding: 4px;
        transition: .25s;
        z-index: 15;
    }
    .toggle-button:hover {
        cursor: pointer;
    }
    .toggle-button .menu-bar {
        position: absolute;
        border-radius: 2px;
        width: 80%;
        transition: .5s;
    }
    .toggle-button .menu-bar-top {
        border: 4px solid #555;
        border-bottom: none;
        top: 0;
    }
    .toggle-button .menu-bar-middle {
        height: 4px;
        background-color: #555;
        margin-top: 7px;
        margin-bottom: 7px;
        top: 4px;
    }
    .toggle-button .menu-bar-bottom {
        border: 4px solid #555;
        border-top: none;
        top: 22px;
    }
    .button-open {
        left: 25px;
    }
    .button-open .menu-bar-top {
        border-color: #555;
        transform: rotate(45deg) translate(8px, 8px);
        transition: .5s;
    }
    .button-open .menu-bar-middle {
        background-color: #555;
        transform: translate(230px);
        transition: .1s ease-in;
        opacity: 0;
    }
    .button-open .menu-bar-bottom {
        border-color: #555;
        transform: rotate(-45deg) translate(7px, -7px);
        transition: .5s;
    }
    .tog-line {
        text-align: center;
        width: 100%;
        display: flex;
        margin-bottom: 10px;
    }
    .logot {
        text-align: center;
        width: 100%;
    }
    .img-fluid {
        width: 100%;
    }
}


.carouselshare {
    float: left;
    width: 100%;
}
.carouselshare-button-left a, .carouselshare-button-right a {
    width: 25px;
    height: 36px;
    position: relative;
    top: 80px;
    cursor: pointer;
    text-decoration: none;
}
.carouselshare-button-left a {
    float: left;
    background: url(../../images/icon/button-left.png) no-repeat 50% 50%;
    height: 83px;
}
.carouselshare-button-right a {
    float: right;
    background: url(../../images/icon/button-right.png) no-repeat 50% 50%;
    height: 83px;
}
.carouselshare-button-right a:hover {
    float: right;
    background: url(../../images/icon/button-right_focus.png) no-repeat 50% 50%;
    height: 83px;
}
.carouselshare-button-left a:hover {
    float: left;
    background: url(../../images/icon/button-left_focus.png) no-repeat 50% 50%;
    height: 83px;
}
.carouselshare-wrapper {
    margin: 10px 40px;
    overflow: hidden;
    position: relative;
}
.carouselshare-items {
    width: 100000px;
    position: relative;
}
.carouselshare-block {
    float: left;
    height: 250px;
    padding: 10px 10px 10px 10px;
    overflow: hidden;
}
.carouselshare-block img {
    height: 230px;
    padding-top: 5px;
    padding-left: 5px;
}
